		<tr align="center" >
		
			<td align="center" width="240">
				<?php
					if ( $_SESSION['aqcm_ONE_SONDE_MESURES'][6] == "Y" ) {
						echo ( '<div align="center" ><canvas id="gauge_HCHO" width="180" height="180"></canvas></div>' ) ;
						include("./gauge_HCHO.js");
					}
					else {
						echo ( '<div align="center" ><img src="HCHO.jpg" width="205" height="180" /></div>' ) ;
					}
				?>
			</td>
			
			<td align="center" width="240">
				<?php
					if ( $_SESSION['aqcm_ONE_SONDE_MESURES'][5] == "Y" ) {
						echo ( '<div align="center" ><canvas id="gauge_PM25" width="180" height="180"></canvas></div>' ) ;
						include("./gauge_PM25.js");
					}
					else {
						echo ( '<div align="center" ><img src="PM25.jpg" width="240" height="180" /></div>' ) ;
					}
				?>
			</td>

		</tr>
